<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/calmWhite"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <RelativeLayout
            android:id="@+id/relImage"
            android:layout_margin="10dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/imageComment"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:src="@drawable/employee_img"
                app:civ_border_color="@color/Blue"
                app:civ_border_width="2dp" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:layout_marginRight="10dp"
            android:orientation="vertical">
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Nama"
                    android:textColor="#000"
                    android:textSize="14sp"
                    android:fontFamily="@font/lato_regular"
                    android:id="@+id/namaComment"/>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="right">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Null"
                        android:textSize="12sp"
                        android:fontFamily="@font/lato_regular"
                        android:id="@+id/timeComment"/>
                </RelativeLayout>
            </RelativeLayout>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="12sp"
                android:text="null"
                android:fontFamily="@font/lato_regular"
                android:layout_marginTop="10dp"
                android:id="@+id/commentTv"/>
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>